Sakoon - Client - Bug #12828

| am searching for Couple but it shows family counsellor also

02/20/2025 12:17 PM - priyanka Sharma

Status: Closed Start date: 02/20/2025
Priority: High Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 02/26/2025 02:16 PM - Goverdhan verma
- Tracker changed from Bug to QUERY

| have checked this on another client , but i haven't find the same issue

#3 - 02/26/2025 05:15 PM - Goverdhan verma

- Status changed from New to Resolved

#4 - 02/28/2025 02:40 PM - priyanka Sharma
- Tracker changed from QUERY to Bug

- Status changed from Resolved to Closed
